Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066993 - JBAS016012 warning in server log when runnig tests for ejb-in-war quickstart
Summary: JBAS016012 warning in server log when runnig tests for ejb-in-war quickstart
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR1
: EAP 6.3.0
Assignee: sgilda
QA Contact: Nikoleta Ziakova
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 13:18 UTC by Nikoleta Ziakova
Modified: 2014-06-28 15:28 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:28:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikoleta Ziakova 2014-02-19 13:18:41 UTC
There is an unexpected warning in server log when running Arquillian tests for ejb-in-war quickstart:
WARN  [org.jboss.weld.deployer] (MSC service thread 1-3) JBAS016012: Deployment deployment "test.war" contains CDI annotations but beans.xml was not found.

Expected results:
No warning logged while running the tests.

Steps to reproduce:
Following instructions in jboss-eap-6.3.0.DR0-quickstarts/ejb-in-war/README.md run its Arquillian tests

Version:
EA 6.3.0 DR0

Comment 2 Nikoleta Ziakova 2014-02-27 14:45:51 UTC
Verified with EAP 6.3.0 DR1


Note You need to log in before you can comment on or make changes to this bug.